a.btn {
color: #fff;
}

.tr-c, .tl-c {
text-align: center;
}

.tinynav { color: #000; }

.addy { font-size: 14px; }

.headerWrapper { text-align: center; }

.headerWrapper h1 {
font-family: "century gothic", arial, sans-serif;
font-size: 32px;
text-transform: uppercase;
color: #FFF;
line-height: 1.4;
margin: 0;
letter-spacing: 1px;
}

#dnn_TaglinePane {
font-size: 22px;
}

.morelink { display: none; }

h4 {
color: #428BCA;
font-weight: normal;
}

.table-borderless img {
margin-top: 20px;
border-radius: 10px;
}

#dnn_TaglinePane  {
text-align: center;
}

textarea#dnn_ctr8269_Feedback_txtBody {
height: 150px;
}

#dnn_ctr8328_ModuleContent .dnnTooltip {
display: none;
}

#dnn_ctr8328_ModuleContent #dnn_ctr8328_SearchInput_txtSearch {
max-width: 200px;
}

.homebutton {
padding: 15px;
height: 90px;
margin-bottom: 10px;
border-radius: 10px;
}

.slogan { display: none; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
#dnn_TaglinePane, #dnn_LogoPane img {
text-align: left;
}

.tr-c {
text-align: right;
}

.tl-c {
text-align: left;
}

.addy { font-size: 16px; }

.headerWrapper, .headerWrapper h1 {
text-align: left;
}

.slogan {
font-family: georgia;
font-style: italic;
text-align: center;
font-size: 32px;
color: #BCD7F7;
display: block;
}
 }

/* Medium devices (desktops,  and up) */
@media (min-width: 992px) { 

 }

/* Large devices (large desktops,  and up) */
@media (min-width: 1200px) { }







